Source: kel-agent
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Chris Keller <xylo04@gmail.com>,
           tony mancill <tmancill@debian.org>
Section: hamradio
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: autorevision,
               debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-adrg-xdg-dev,
               golang-github-imdario-mergo-dev,
               golang-github-k0swe-wsjtx-go-dev,
               golang-github-leemcloughlin-jdn-dev,
               golang-github-mazznoer-csscolorparser-dev,
               golang-github-rs-zerolog-dev,
               golang-websocket-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/kel-agent
Vcs-Git: https://salsa.debian.org/go-team/packages/kel-agent.git
Homepage: https://github.com/k0swe/kel-agent
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/k0swe/kel-agent

Package: kel-agent
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Web interface for amateur radio installed programs (program)
 An agent program for translating between various amateur
 radio installed programs and WebSockets.  This was built to support
 https://github.com/k0swe/kellog but can be used by any web application
 that needs to communicate with amateur radio installed programs.
